#body > div {
    padding: 0 20px;
    background-color: #fff;
}

#body article
{
    width: 920px;
    height: 140px;
    padding: 20px 0;
    margin: 0;
    border-bottom: solid 1px #009dbf;
    overflow: hidden;
    background-color: #fff;
}

    #body article > img
    {
        float: left;
        padding-right: 20px;
        height: 138px;
        width: 298px;
        border: solid 1px #fff;
    }

    #body article > a
    {
        position: relative;
        float: right;

    }

    #body footer {
        background-color: #fff;
        width: 920px;
        padding: 20px;
    }

        #body footer nav li
        {
            padding: .5em 0;
        }

            #body footer nav li a
            {
                margin: 0;
                padding: 0 1em;
                text-transform: none;
                border-left-color: #009dbf;
                color:  #009dbf;
            }



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
